[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#497703: Please remove python-happydoc from lenny



Chris Lamb <chris@chris-lamb.co.uk> writes:
> Please remove python-happydoc (2.1-6) from lenny - it is RC buggy (copyright
> issues) and does not work with the version of Python in lenny.

he@ries:~$ dak rm -Rns testing python-happydoc
Working... done.
Will remove the following packages from testing:

python-happydoc |      2.1-6 | source, all
python-happydoc-doc |      2.1-6 | all

Maintainer: Debian QA Group <packages@qa.debian.org>

------------------- Reason -------------------

----------------------------------------------

Checking reverse dependencies...
** qmtest has an unsatisfied build-dependency: python-happydoc

Uh. Matthias, is it possible to remove that build-dep, or reasonable to
remove qmtest from lenny?

Marc
-- 
BOFH #361:
Communist revolutionaries taking over the server room and demanding
all the computers in the building or they shoot the sysadmin. Poor misguided
fools.

Attachment: pgpANke1s1qGI.pgp
Description: PGP signature


Reply to: